2020-08-05 21:13 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002683Buildsystem[All Projects] Generalpublic2020-05-27 09:22
Reportercheese 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Summary0002683: small typo in docs
Descriptiontypo "spidermonkey"
patch attached
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
Attached Files
  • patch file icon netsurf.building-GTK.md.patch (496 bytes) 2019-07-28 14:10 -
    diff --git a/docs/building-GTK.md b/docs/building-GTK.md
    index 4ac0fc89e..9b5948875 100644
    --- a/docs/building-GTK.md
    +++ b/docs/building-GTK.md
    @@ -50,7 +50,7 @@
       they are invalid.  But as this is currently unimplemented in the GTK
       flavour of NetSurf, this won't make a difference at all.
     
    -  For experimental javascript support the mozilla spiermonkey library
    +  For experimental javascript support the mozilla spidermonkey library
       is required:
     
           $ apt-get install libmozjs-dev
    
    patch file icon netsurf.building-GTK.md.patch (496 bytes) 2019-07-28 14:10 +

-Relationships
+Relationships

-Notes
Michael Drake

~0002038

Michael Drake (administrator)

Thanks for spotting this! We have removed spidermonkey support now, so I've just removed that from the document. :)
Vincent Sanders

~0002255

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-28 14:10 cheese New Issue
2019-07-28 14:10 cheese File Added: netsurf.building-GTK.md.patch
2019-08-01 10:54 Michael Drake Status new => resolved
2019-08-01 10:54 Michael Drake Resolution open => fixed
2019-08-01 10:54 Michael Drake Note Added: 0002038
2020-05-27 09:22 Vincent Sanders Status resolved => closed
2020-05-27 09:22 Vincent Sanders Note Added: 0002255
+Issue History